RubyGems Navigation menu

ruby-foomatic 0.0.1

Ruby interface to the Foomatic printer database

Versions:

  1. 0.0.1 - August 07, 2012 (8.5 KB)

Runtime Dependencies (1):

  • nokogiri ~> 1.5
  • Development Dependencies (2):

  • rake ~> 0.9.2.2
  • rspec ~> 2.11
  • Owners:

    Authors:

    • Edgars Beigarts

    SHA 256 checksum:

    52e2d085134c22b3342a3984b118daf7741bff6a17d7562e0d69339af3063c89

    Total downloads 2,488

    For this version 2,488

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: